### Name: SD
### Title: SD Assessment Functions
### Aliases: SD tableSD affycomp.figure7 affycomp.compfig7
### Keywords: manip

### ** Examples

data(rma.sd.assessment) ##this was produced with affycomp.assess
data(lw.sd.assessment) ##this one too
affycomp.compfig7(list(rma.sd.assessment,lw.sd.assessment))
affycomp.figure7(rma.sd.assessment)



